#debian - Fri 18 May 2007 between 22:36 and 23:06

NY Lost Funds



dpkgJava is Sun's cross-platform OO language. Sun partially released java as GPL on Nov 13, 2006 (rest expected to be released in 2007). There are other implentations available in Debian such as 'free-java-sdk' for use with applications like Eclipse. The Sun JRE/JDK is in etch/sid in non-free. Ask me about <install java>. ask me about <non-free>
abrotmanask sun how they partially GPLed it
nslaterI thought something had happened this week...
abrotmanyeah .. paris hilton stopped trying to appeal her sentence
zinxwho's that?
sounds like a cheap hotel
cafuegoa cheap brothel?
tarzeauhow is that possible? http://ssh.istheshit.net/
abrotmantarzeau: do you get paid to surf that site ?
tarzeauabrotman: no but it's really cool
abrotmans/cool/lame/ ?
fooKernel panics normally don't get logged, right?
tarzeaufoo: no
cafuegofoo: depends on how badly it panics
foohmm, true
o
k
cafuegopain!
foocafuego: :D
cafuegostupid xen kernel won't mount root off lvm
RprpChanServ Cybergod|ranken_en_tv Duiv`BNC Jedoood Localhost Noxic^afk Rprp` Scusio Smirnoff`Jarug^^ wesley
cafuegoRprp: everything ok?
Rprpcafuego: yes, why :p?
cafuegoof ben je stoned
Rprplol
nee :p
abrotmani hope he didn't come up with that himself
astronautehello
how to see dependant packages while installing .deb please
im using dpkg -i
abrotmandpkg -I
astronautethank you
garotosopaHi there. I'm trying to enable the floppy driver, but there is no /dev/fd0. so I tried /dev/.static/dev/fd0 and it says that is not a valid block device. I tried modprobe floppy and it says Error inserting floppy no such device. How could I enable it? (grub is not using nofloppy)
bzedgarotosopa: are you running etch?
garotosopabzed, yes
bzedit should recognized floppy drive controllers just fine
abrotmando you have a floppy drive?
actionabrotman ducks
abrotmanducks
bzedjust wanted to ask that :D
!abrotman++

Page: 2 9 16 23 30 37 44 51 58 65 72 79 86 93 100 107 114 121 

IrcArchive

NY Lost Funds